.navbar {
    background-color: orange;
}
.bg-1 {
    background-color: lightgoldenrodyellow;
}
.bg-2 {
    background-color: yellow;
}
.bg-3 {
    background-color: lightsalmon;
}
.bg-4 {
    background-color: orange;
}
.bg-small{
    background-color: orange;
}
.bg-large{
    background-color: orange; 
}
.border-bottom {
    border-bottom: 1px solid orange!important;
}

